<h1>{{ region.region_txt }}</h1>

{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}

<form action="{% url 'votos:votar' region.id %}" method="POST">
{% csrf_token %}
{% for candidato in region.candidato_set.all %}
    <input type="radio" name="candidato" id="candidato{{ forloop.counter }}" value="{{ candidato.id }}">
    <label for="candidato{{ forloop.counter }}">{{ candidato.candidato }}</label><br>
{% endfor %}
<input type="submit" value="Votar">
</form>
<br/>
<a href="{% url 'votos:index' %}">Ver Regiones</a>